You have multiple accounts
Choose the account you want to sign in with.

狀況

請考慮下列情況:

  • 月 2017年累積更新已安裝在您的 Skype,商務伺服器 2015年的前端伺服器集區中。

  • 聯邦資訊保護標準 (FIPS) 會在您的環境中開啟。

在這個案例中,更新的集區中的使用者,也不能進行下列任一項動作:

  • 排定會議。

  • 使用 [立即開會,以啟動臨機操作的會議。

  • 啟動預先排定的會議。

  • 開啟兩個合作對象交談成會議邀請第三個使用者。

原因

月 2017年累積更新介紹會議上的密碼編譯的通訊協定實作的功能相依性。這項實作是在.NET Framework 的舊版本的.NET 程式庫且的 FIPS 指導方針與不相容。

因應措施

若要解決這個問題,請使用下列方法之一。

方法 1

  1. .NET Framework 4.6.2的更新。

    注意這是建議的.NET Framework 版本的商務伺服器 2015年的 Skype。

  2. 執行循環實施變更伺服器重新啟動。

方法 2

回復到先前的累積更新受影響的集區上。

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×